$schema: "https://json-schema.org/draft/2020-12/schema"
title: "TATEvent"
type: "object"

properties:
  identifier:
    $ref: "../ids.json#/definitions/EntityId"

required:
  - identifier

additionalProperties: false

